package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/18 - 18:15
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SuperviseRepectBean {

    private String content;
    private SuperviseBean overseeDTO;
    private String overseeId;
    private String overseeUserId;
    private String status;
    private String userId;
    private String userName;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public SuperviseBean getOverseeDTO() {
        return overseeDTO;
    }

    public void setOverseeDTO(SuperviseBean overseeDTO) {
        this.overseeDTO = overseeDTO;
    }

    public String getOverseeId() {
        return overseeId;
    }

    public void setOverseeId(String overseeId) {
        this.overseeId = overseeId;
    }

    public String getOverseeUserId() {
        return overseeUserId;
    }

    public void setOverseeUserId(String overseeUserId) {
        this.overseeUserId = overseeUserId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
